{
  "navigationBarTitleText": "拍卖官申请",
  "usingComponents": {
    "van-checkbox": "../../../../dist/checkbox/index",
    "van-popup": "../../../../dist/popup/index",
    "van-nav-bar": "../../../../dist/nav-bar/index",
    "van-switch": "../../../../dist/switch/index",
    "van-cell": "../../../../dist/cell/index",
    "van-cell-group": "../../../../dist/cell-group/index",
    "yz_uploader": "/mycomponent/yz_uploader/yz_uploader"
  }
}